//
//  XTHtmlTagT2Hilite.m
//  XTads
//
//  Created by Rune Berg on 12/08/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTHtmlTagT2Hilite.h"


@implementation XTHtmlTagT2Hilite

+ (NSString *)name
{
	return @"tads2hilite";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagTads2Hilite:self];
}

@end
